<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000025060849</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2011/12/30/BCRS1135079D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2011/12/30/2011-2085/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/25/06/08/JORFARTI000025060849.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000025060833" date_publi="2011-12-31" date_signature="2011-12-30" nature="DECRET" nor="BCRS1135079D" num="2011-2085" num_parution_jo="0303">
<TITRE_TXT c_titre_court="Décret n°2011-2085 du 30 décembre 2011" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025060833">Décret n° 2011-2085 du 30 décembre 2011  relatif à l'exonération générale sur les bas salaires et au taux des cotisations et de la contribution sociales applicables à Mayotte</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2011-2085&#10; du 30 décembre 2011" debut="2012-01-01" fin="2999-01-01" id_txt="LEGITEXT000025097505">Décret n° 2011-2085 du 30 décembre 2011  relatif à l'exonération générale sur les bas salaires et au taux des cotisations et de la contribution sociales applicables à Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000025060837">TITRE II : TAUX DES COTISATIONS ET DE LA CONTRIBUTION SOCIALES APPLICABLES À MAYOTTE DU 1er JANVIER 2012 AU 1er JANVIER 2037</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2012-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025097522" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025060849" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent décret entrent en vigueur le 1er janvier 2012.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
